.eg-guide-titanfall-eguide #content article > section table.web-custom-prostrong{margin-top: 1em;
	clear: left;
	border: 1px solid #A3C6BF;
	padding: 0; 
	background-color: lightgray;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-prostrong tbody>tr>td{padding: 0;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-prostrong h5{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	background-color: #A3C6BF;
	color: white;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-prostrong figure.full{margin: 0;
	max-width: 100%;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-prostrong p{margin: 0;
	padding: 1em;
	line-height: 1.35em;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-prowalsh{margin-top: 1em;
	clear: left;
	border: 1px solid #6E9BB8;
	padding: 0; 
	background-color: lightgray;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-prowalsh tbody>tr>td{padding: 0;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-prowalsh h5{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	background-color: #6E9BB8;
	color: white;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-prowalsh figure.full{margin: 0;
	max-width: 100%;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-prowalsh p{margin: 0;
	padding: 1em;
	line-height: 1.35em;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-flame{margin-top: 1em;
	clear: left;
	border: 1px solid #00ACEC;
	padding: 0; 
	background-color: lightgray;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-flame tbody>tr>td{padding: 0;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-flame h5{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	background-color: #00ACEC;
	color: white;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-flame figure.full{margin: 0;
	max-width: 100%;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-flame p{margin: 0;
	padding: 1em;
	line-height: 1.35em;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-special{margin-top: 1em;
	clear: left;
	padding: 0; 
	background-color: #00ACEC;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-special tbody>tr>td{padding: 0;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-special h5{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	color: white}
.eg-guide-titanfall-eguide #content article > section table.web-custom-special figure.full{margin: 0;
	max-width: 100%;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-special p{margin: 0;
	padding: 1em;
	line-height: 1.35em;
	color: white;}
.eg-guide-titanfall-eguide #content article > section table.web-sidebar p{line-height: 1.35em;
	color: goldenrod;
	font-size: 1.5em;
	font-weight: bold;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-classes{border: none;
	margin: 0 0 0 auto;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-classes tbody>tr>td{padding: 0;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-classes h3{background: #286A94;
	margin: 0;
	padding: .75em 1em;
	color: white;
	font-size: 1.25em;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-classes h4{padding-left: 1em;
	font-size: 1.25em;
	line-height: .15em;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-classes figure{padding: .75em 1em;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-classes p{padding: .75em 1em;}
.eg-guide-titanfall-eguide #content article > section figure.full.small img{max-width: 35%;}
.eg-guide-titanfall-eguide #content article > section figure.full.large{max-width: 100%;}
.eg-guide-titanfall-eguide #content article > section table.web-sidebar interface p{line-height: 1.35em;}
.eg-guide-titanfall-eguide #content article > section aside.Caution figure{margin: 0 auto 0 0;}
.eg-guide-titanfall-eguide #content article > section aside.Note figure{margin: 0 auto 0 0;}
.eg-guide-titanfall-eguide #content article > section aside.Tip figure{margin: 0 auto 0 0;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-prostrong.float{margin: 0 0 0 auto;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-prostrong.float2{margin: 0 0 1.5em auto;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-prowalsh.float{margin: 0 0 0 auto;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-prowalsh.float2{margin: 0 0 1.5em auto;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-flame.float{margin: 0 0 0 auto;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-flame.float2{margin: 0 0 1.5em auto;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-classes2{border: none;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-classes2 tbody>tr>td{padding: 0;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-classes2 h3{background: #286A94;
	margin: 0;
	padding: .75em 1em;
	color: white;
	font-size: 1.25em;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-classes2 h4{padding-left: 1em;
	font-size: 1.25em;
	line-height: .15em;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-classes2 figure{padding: .75em 1em;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-classes2 p{padding: .75em 1em;
	line-height: 1.25em;}
.eg-guide-titanfall-eguide #content article > section table.web-custom-classes2 li{line-height: 1.25em;}
.eg-guide-titanfall-eguide #content article > section div.mapgray{margin-bottom: 1.25em;
	padding-bottom: .35em;
	border: 1px solid red;
	max-width: 720px;}
.eg-guide-titanfall-eguide #content article > section div.mapgray figure.full{margin: 0 auto;}
.eg-guide-titanfall-eguide #content article > section div.mapgray ul li{padding-right: 1em;}
.eg-guide-titanfall-eguide #content article > section table.Basic-Table tbody>tr>td{font-size: .85em;
	line-height: 1.5em;
	padding: .5em .75em .5em .75em;}
.eg-guide-titanfall-eguide #content article > section div.mapdesc{border: 1px solid gray;
	background-color: lightgray;}
.eg-guide-titanfall-eguide #content article > section div.mapdesc p{padding: .5em 1em;}